<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateShippingAgent extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {

        Schema::create('sd_shipping_agent', function (Blueprint $table) {
            $table->id('shipping_agent_id');
            $table->integer("code");
            $table->string("name");
            $table->string("address");
            $table->string("contact_person");
            $table->string("fixed_no");
            $table->string("mobile_no");
            $table->boolean("status");
            $table->integer("user_id");

            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('');
    }
}
